## libstring-bufferstack-perl 1.16

=== debian/changelog ===
libstring-bufferstack-perl (1.16-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstring-bufferstack-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:47:14 +0100

libstring-bufferstack-perl (1.16-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:48:20 +0100

libstring-bufferstack-perl (1.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:16 +0100

libstring-bufferstack-perl (1.16-1) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update copyright years for included Module::Install copy
  * Refer to Debian systems in general instead of only Debian GNU/Linux
  * Explicitly reference GPL-1 license text in common-licenses
  * Convert package to '3.0 (quilt)' source package format
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Aug 2015 17:22:26 +0200

libstring-bufferstack-perl (1.15-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)
  * Use new short debhelper 7 rules format
  * Update copyright to new DEP5 format
  * Add myself to Uploaders and Copyright
  * Rewrite control description

  [ Antonio Radici ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: add missing full stop to long description and fix a
    typo, thanks to Rhonda for spotting.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 07 Jan 2010 12:00:32 -0500

libstring-bufferstack-perl (1.13-1) unstable; urgency=low

  * Initial Release (Closes: #517467)

 -- Antonio Radici <antonio@dyne.org>  Sat, 28 Feb 2009 10:40:25 +0000
