=== debian/control ===
Source: libstring-bufferstack-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-bufferstack-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-bufferstack-perl.git
Homepage: https://metacpan.org/release/String-BufferStack

Package: libstring-bufferstack-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: framework for storing nested buffers
 String::BufferStack provides some functions to store data into nested
 buffers. By default, all of the buffers flow directly to the output method,
 but individual levels of the stack can apply filters, or store their output
 in a scalar reference.
