=== debian/watch ===
version=4
https://metacpan.org/release/String-BufferStack   .*/String-BufferStack-v?@ANY_VERSION@@ARCHIVE_EXT@$
